Class | ActiveSupport::Cache::FileStore
In: | lib/active_support/cache/file_store.rb
Parent: | Store

A cache store implementation which stores everything on the filesystem.

### Methods

delete delete_matched exist? new read write

### Attributes

cache_path | [R] |

### Public Class methods

new(cache_path)

### Public Instance methods

delete(name, options = nil)
delete_matched(matcher, options = nil)
exist?(name, options = nil)
read(name, options = nil)
write(name, value, options = nil)

[Validate]